$colors: (
    // General
    text: #000000,
    bg: #ffffff,
    error: #ff0000,
    border: #ebebeb,

    // Header & Footer
    header-bg: #e1f1fd,
    header-text-1: #484848,
    header-text-2: #181818,

    // Links
    link: #0044cc,
    link-hover: #4e2bc3,

    // Buttons
    button: #e1f1fd,
    button-hover: #c1d8f0,
    button-disabled: #efefef,

    // Box elements
    form: #f0f0f0,
    content-box: #f2eade,
    highlight-box: #f2eade,

    // Icons
    event-icon: #4e2bc3,
);
